1.12.0b1 tagged: please test!

jg71 jg71 at p8d.org
Wed Dec 14 17:00:35 UTC 2016


* Brian Warner <warner at lothar.com> wrote:

> Could you take a look at #2831 and see if the previous Slackware
> package suffers from the same problem as the previous Debian
> package?  If it used Foolscap-0.7.0 or later, then we're all good.

We're all good.

-- 
Tahoe-LAFS for the masses.



More information about the tahoe-dev mailing list